<html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8">
<title>DENKMAL.ORG Pizzakuriere</title>
<style>
.printonly { display: none; }
.dot { position:absolute;height:7;width:7;cursor:pointer;cursor:hand; }
div,td { Font-Family:Verdana; Font-Size:10pt; }
a.list { color: #442222; text-decoration:none; }
a.list:hover { text-decoration:underline; }
span.list { color: #442222; }
</style>
<link rel="stylesheet" type="text/css" href="/css/print.css" media="print"/>
<script>
menu02_ = new Image(); menu02_.src = "/pics/menu02_.gif";
menu03_ = new Image(); menu03_.src = "/pics/menu03_.gif";
menu05_ = new Image(); menu05_.src = "/pics/menu05_.gif";
menu04_ = new Image(); menu04_.src = "/pics/menu04_.gif";
[IMGLOAD]
function mousein(loc, text, box) { 
 document.getElementById('info').innerHTML=text;
 document.getElementById('dot_' + loc).width=9;
 if (box==1) {
  document.getElementById('location').innerHTML='&nbsp;' + loc + '&nbsp;';
  document.getElementById('location').style.visibility='visible';
 }
}
function mouseout(loc) { 
 document.getElementById('location').style.visibility='hidden';
 document.getElementById('dot_' + loc).width=7;
}
function mousemove(e) {
 if (document.getElementById('location')) {
  if (window.event) { 
   document.getElementById('location').style.top=event.clientY+document.body.scrollTop;
   document.getElementById('location').style.left=event.clientX+document.body.scrollLeft+12;
  } else {
   document.getElementById('location').style.left=e.pageX+12;
   document.getElementById('location').style.top=e.pageY;
  }
 }
}
</script></head>
<body topmargin="0" leftmargin="0" bgcolor="#96DD6B">
<img src="/pics/map.gif" class="noprint">
<img src="/pics/map_print.gif" class="printonly">
<div id="info" style="background:green; padding:3;-moz-opacity:0.7;filter:alpha(opacity=70);opacity:0.7;position:absolute;left:350;top:80;width:400;">[INFO]<br><b>ZEIGE AUF DIE PUNKTE FÜR MEHR INFOS</b></div>
<div id="kontakt" style="position:absolute;left:0;top:0;width:100%;height:60px;text-align:right;background:#2D9B20;border-bottom:1px black solid;"><a href="mailto:kontakt@denkmal.org"><img src="/pics/menu04.gif" border="0" onMouseover="this.src='/pics/menu04_.gif';" onMouseout="this.src='/pics/menu04.gif';"></a></div>
<div id="menu" style="position:absolute;left:0;top:0;height:60px;"><nobr><img src="/pics/menu01.gif" border="0"><a href="/" title="Events in Basel"><img src="/pics/menu02.gif" border="0" onMouseover="this.src='/pics/menu02_.gif';" onMouseout="this.src='/pics/menu02.gif';"></a><a href="/pizza/" title="Pizzalieferdienste in Basel"><img src="/pics/menu03.gif" border="0" onMouseover="this.src='/pics/menu03_.gif';" onMouseout="this.src='/pics/menu03.gif';"></a><a href="http://www.toolate.in/" target="_blank" title="Toolate Partybilder"><img src="/pics/menu05.gif" border="0" onMouseover="this.src='/pics/menu05_.gif';" onMouseout="this.src='/pics/menu05.gif';"></a></nobr></div>


[OTHER]
<div id="location" style="-moz-opacity:0.6;filter:alpha(opacity=60);opacity:0.6; visibility:hidden;position:absolute;left:400;top:0;height:17;background:yellow;"></div>
<div id="news" style="padding:3;-moz-opacity:0.7;filter:alpha(opacity=70);opacity:0.7;background:#56D540;position:absolute;left:15;top:350;width:735;">
 <ul>
[NEWS]
 </ul>
 <div id="eventslist" style="cursor:default;padding:0;padding-left:10px;">
[LIST]
 </div>
</div>
<script>document.onmousemove=mousemove;</script>
[DOTS]


<!-- Start of Google Analytics Code -->
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-570541-1";
urchinTracker();
</script>
<!-- End of Google Analytics Code -->


</body></html>
